_id: sjqnroghnkyfpqgz
_key: '!items!sjqnroghnkyfpqgz'
img: systems/pf1/icons/items/inventory/pickaxe.jpg
name: Crowbar
system:
  description:
    value: >-
      <p><b>Price</b> 2 gp; <b>Weight</b> 5 lbs.</p>

      <p>This versatile tool is designed to help pry open whatever the user
      desires. A crowbar grants a +2 circumstance bonus on Strength checks made
      to force open a door or chest. If it is used in combat, treat a crowbar as
      a one-handed improvised weapon that deals bludgeoning damage equal to that
      of a club of its size.</p>
  equipped: false
  price: 2
  subType: gear
  weight:
    value: 5
type: loot

